.card {
    position: relative;
    /*margin-right: -50px;*/
    width: 210px;
}
.container {
    width: 200px
}
.card img {
    width: 200px;
    height: 300px;
    display: block;
    border: 2px solid rgb(0, 0, 0);
    border-radius: 6px;
    margin-right: 0px
}
.card .flip {
    transform: rotateY(90deg);
    transition: all ease-in 0.2s;
    position: absolute;
}

.flipped .flip {
    transform: rotateY(0deg);
    transition-delay: 0.2s;
}

.card .back {
    transition: all ease-in 0.2s;
    transition-delay: 0.2s;
}

.flipped .back {
    transform: rotateY(90deg);
    transition-delay: 0s;
}